#Generated by Maven Integration for Eclipse
#Sat Dec 27 23:22:52 EST 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SpringMVCAJAXFormSubmit
m2e.projectLocation=C\:\\Brij\\eclipse\\eclipse\\workspace\\SpringMVCAJAXFormSubmit
artifactId=SpringMVCAJAXFormSubmit
